Bug 39140 - New Port: Acrobat Reader 5 CJK font packs
Summary: New Port: Acrobat Reader 5 CJK font packs
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Ying-Chieh Liao
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-06-11 08:20 UTC by KOMATSU Shinichiro
Modified: 2003-02-05 17:58 UTC (History)
0 users

See Also:


Attachments
file.diff (22.84 KB, patch)
2002-06-11 08:20 UTC, KOMATSU Shinichiro
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description KOMATSU Shinichiro 2002-06-11 08:20:01 UTC
New Port: Acrobat Reader 5 CJK font packs

Fix: (1) Please repo-copy: 

	print/acroread-commfont -> print/acroread5-commfont
	chinese/acroread-chsfont -> chinese/acroread5-chsfont
	chinese/acroread-chtfont -> chinese/acroread5-chtfont
	korean/acroread-korfont -> korean/acroread5-korfont
	japanese/acroread-jpnfont -> japanese/acroread5-jpnfont

(2) Apply the following patch, and remove the following files.

	chinese/acroread5-chsfont/distinfo
	chinese/acroread5-chtfont/distinfo
	korean/acroread5-korfont/distinfo
	japanese/acroread5-jpnfont/distinfo
Comment 1 Ying-Chieh Liao freebsd_committer 2002-09-21 07:36:18 UTC
Responsible Changed
From-To: freebsd-ports->portmgr

repo-copy request
Comment 2 Kris Kennaway freebsd_committer 2002-11-10 09:28:56 UTC
State Changed
From-To: open->suspended

Suspended awaiting a committer to clean up after the repo copy
Comment 3 Kris Kennaway freebsd_committer 2003-01-25 00:47:30 UTC
Responsible Changed
From-To: portmgr->ports-bugs

Repo copies need to be owned by a committer.
Comment 4 Ying-Chieh Liao freebsd_committer 2003-01-30 08:49:57 UTC
Responsible Changed
From-To: ports-bugs->ijliao

I'll take care of this one
Comment 5 Ying-Chieh Liao freebsd_committer 2003-02-05 17:58:07 UTC
State Changed
From-To: suspended->closed

committed, thanks